@charset "UTF-8";
/* CSS Document */

/*  md-post-main */


/* hide comments */
#md-post-main #comments-section {
	display: none; 
}

/* post thumbnails */

#md-post-main .md-ff-box {
	padding: 1em;
}

#md-post-main .md-ff-box.post-image {
	padding: 1em;
}

#md-post-main .md-ff-box.post-image img {
	display: block;
	width: 100%;
	height: auto;
}

/* Post Home */

#md-post-main h1 {
	margin-top: 8rem;
}

#md-post-main > div.post-description {
	position: relative;
	display: block;
	width: 100%;
	max-width: 1232px;
	margin: 2rem auto 1rem auto;
	padding: 1.5rem;
	background-color: rgba(148,110,47,0.15);
	color: rgb(200,200,200);
}
#md-post-main h1.md-page-title a {
	text-decoration: none;
	color: rgb(148,110,47);
}
#md-post-main > div.post-description a:first-child {
	text-decoration: none;	
	text-transform: unset;
}
#md-post-main > div.post-description h2 {
	text-align: left;
	text-transform: unset;
	margin-bottom: 0;
	padding-bottom: 0;
}

#md-post-main > div.post-description .post-meta {
	font-size: 0.75em;
	color: rgb(126,126,126);
	padding: 0 0 1em 1em;
}
#md-post-main > div.post-description .md-read-more {
	text-align: right;
}

/* single post */

#md-post-main section {
	background-color: rgba(148,110,47,0.15);
}

#md-post-main section .wp-caption.alignright,
#md-post-main section .wp-caption.alignleft {
	padding: 0.25em;
	margin: 0;
	background-color: rgba(148,110,47,0.15);
	width: 33% !important;
}

#md-post-main section .wp-caption.alignright {
	margin-left: 0.25em;
}
#md-post-main section .wp-caption.alignleft {
	margin-right: 0.25em;
}

#md-post-main section img.alignleft,
#md-post-main section a > img.alignleft {
	position: relative;
	display: block;
	width: 33% !important;
	height: auto !important;
	padding: 0.25em;
	padding-right: 0.5em;
	margin: 0;
}

#md-post-main section img.alignright,
#md-post-main section a > img.alignright {
	position: relative;
	display: block;
	width: 33% !important;
	height: auto !important;
	padding: 0.25em;
	padding-left: 0.5em;
	margin: 0;
}
#md-post-main section .alignright p,
#md-post-main section .alignleft p {
	font-size: 0.75em;
	color: rgb(175,175,175);
	margin: 0;
}

#md-post-main section h1 {
	margin-top: 1em;
	padding-top: 0;
}

#md-post-main section h2 {
	text-align: left;
	text-transform: unset;
	margin-bottom: 0;
	padding-bottom: 0;
	line-height: 1;
}
#md-post-main section .post-meta {
	font-size: 0.75em;
	color: rgb(126,126,126);
	padding: 0 0 1em 1em;
}

#md-post-main section.md-cols p {
	column-count: 2;
}





